.u-section-1 .u-sheet-1 {
  min-height: 660px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 9px 32px 60px auto;
  padding: 3px 28px 4px 26px;
}

.u-section-1 .u-icon-1 {
  font-size: 1.8667em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-1 {
    padding: 0 2px 0 1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 107px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 53px auto 13px 81px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-top: 54px;
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-1 {
    margin: 26px 100px 40px 19px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 310px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  width: 1110px;
  margin: 0 auto 14px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 296px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 13px 0;
}

.u-section-3 .u-image-1 {
  height: 134px;
  width: 128px;
  margin: 0 78px 0 53px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 13px 69px 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 15px 0 0 20px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 13px 0;
}

.u-section-3 .u-image-2 {
  height: 134px;
  width: 128px;
  margin: 0 78px 0 53px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 13px 69px 0 auto;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 15px 0 0 20px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 13px 0;
}

.u-section-3 .u-image-3 {
  height: 134px;
  width: 128px;
  margin: 0 78px 0 53px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  margin: 13px 69px 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 15px 0 0 20px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 13px 0;
}

.u-section-3 .u-image-4 {
  height: 134px;
  width: 128px;
  margin: 0 78px 0 53px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  margin: 13px 69px 0 auto;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  font-size: 0.875rem;
  margin: 15px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 251px;
    grid-gap: 21px 21px;
    grid-template-columns: calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px) calc(25% - 15.75px);
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 769px;
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    grid-auto-columns: calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1101px;
  }

  .u-section-3 .u-list-1 {
    width: 300px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1101px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    margin-right: 109px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 109px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-3 {
    margin-right: 109px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 14px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 14px;
  }

  .u-section-3 .u-image-4 {
    margin-right: 109px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 14px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 14px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 64px;
}

.u-section-4 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 8px auto 8px 28px;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  font-size: 1.25em;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
    margin-top: 26px;
    margin-bottom: 0;
    margin-left: 12px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 294px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 272px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 31px 24px 0 40px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 24px 1px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 31px 24px 0 40px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  margin: 24px 1px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 31px 24px 0 40px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 24px 1px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 31px 24px 0 40px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 24px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    grid-gap: 10px 10px;
    min-height: 245px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 429px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-5 .u-list-1 {
    width: 267px;
    margin: 0 26px 0 auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 812px;
    grid-auto-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 57px;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  background-image: none;
  margin: -1px auto 10px 14px;
  padding: 0;
}

.u-section-6 .u-icon-1 {
  font-size: 1.25em;
}

@media (max-width: 1199px) {
  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-6 .u-icon-1 {
    font-size: 1.5626em;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 448px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 412px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-image-1 {
  height: 159px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0 14px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-image-2 {
  height: 159px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0 14px;
}

.u-section-7 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-image-3 {
  height: 159px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0 14px;
}

.u-section-7 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-image-4 {
  height: 159px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 21px 0 0 14px;
}

.u-section-7 .u-text-8 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 25% 25% 25% 25%;
    min-height: 340px;
    grid-gap: 0px;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
    height: 124px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-image-2 {
    inset: auto;
    height: 124px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
  }

  .u-section-7 .u-image-3 {
    inset: auto;
    height: 124px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    inset: auto;
    height: 124px;
  }

  .u-section-7 .u-text-7 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 829px;
    grid-auto-columns: 50%;
  }

  .u-section-7 .u-image-1 {
    height: 213px;
  }

  .u-section-7 .u-image-2 {
    height: 213px;
  }

  .u-section-7 .u-image-3 {
    height: 213px;
  }

  .u-section-7 .u-image-4 {
    height: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 369px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 369px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 369px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    height: 369px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1647px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 1647px;
  }

  .u-section-7 .u-image-1 {
    height: 227px;
  }

  .u-section-7 .u-image-2 {
    height: 227px;
  }

  .u-section-7 .u-image-3 {
    height: 227px;
  }

  .u-section-7 .u-image-4 {
    height: 227px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 116px;
}

.u-section-8 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  background-image: none;
  margin: 16px auto 16px 16px;
  padding: 0;
}

.u-section-8 .u-icon-1 {
  font-size: 2.5em;
}

@media (max-width: 1199px) {
  .u-section-8 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-8 .u-icon-1 {
    font-size: 1.5626em;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 479px;
}

.u-section-9 .u-list-1 {
  margin-top: 0;
  margin-bottom: 25px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 454px;
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 0 4px;
}

.u-section-9 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("https://assets.nicepagecdn.com/b167e9e3/6451048/images/fela.PNG");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-1 {
  text-transform: none;
  margin: 14px auto 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  margin: 12px 23px 0;
}

.u-section-9 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 23px 111px 0 76px;
}

.u-section-9 .u-icon-1 {
  height: 100%;
}

.u-section-9 .u-icon-2 {
  height: 100%;
}

.u-section-9 .u-icon-3 {
  height: 27px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0 4px;
}

.u-section-9 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("https://assets.nicepagecdn.com/b167e9e3/6451048/images/fily.PNG");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 14px auto 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  margin: 12px 23px 0;
}

.u-section-9 .u-social-icons-2 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 23px 111px 0 76px;
}

.u-section-9 .u-icon-4 {
  height: 100%;
}

.u-section-9 .u-icon-5 {
  height: 100%;
}

.u-section-9 .u-icon-6 {
  height: 100%;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 0 4px;
}

.u-section-9 .u-image-3 {
  width: 240px;
  height: 240px;
  background-image: url("https://assets.nicepagecdn.com/b167e9e3/6451048/images/diaoul-Copie.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 14px auto 0;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  margin: 12px 23px 0;
}

.u-section-9 .u-social-icons-3 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 23px 111px 0 76px;
}

.u-section-9 .u-icon-7 {
  height: 100%;
}

.u-section-9 .u-icon-8 {
  height: 100%;
}

.u-section-9 .u-icon-9 {
  height: 100%;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 0 4px;
}

.u-section-9 .u-image-4 {
  width: 240px;
  height: 240px;
  background-image: url("https://assets.nicepagecdn.com/b167e9e3/6451048/images/WhatsAppImage2022-05-08at11.12.021.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  text-transform: none;
  font-size: 1.5rem;
  margin: 14px auto 0;
}

.u-section-9 .u-text-8 {
  font-weight: 700;
  margin: 12px 23px 0;
}

.u-section-9 .u-social-icons-4 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 23px 111px 0 76px;
}

.u-section-9 .u-icon-10 {
  height: 100%;
}

.u-section-9 .u-icon-11 {
  height: 100%;
}

.u-section-9 .u-icon-12 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-9 .u-list-1 {
    height: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 374px;
    grid-gap: 0px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 59px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 59px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 59px;
    margin-left: 0;
  }

  .u-section-9 .u-text-8 {
    margin-left: 0;
    margin-right: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 50% 50%;
    min-height: 857px;
    grid-auto-columns: 50%;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 21px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-9 .u-social-icons-2 {
    margin-top: 21px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-9 .u-social-icons-3 {
    margin-top: 21px;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-9 .u-social-icons-4 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1306px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-social-icons-3 {
    margin-top: -123px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1509px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1509px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 3px;
  }

  .u-section-9 .u-image-1 {
    margin-right: 59px;
    margin-left: 41px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-left: 83px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 0;
    margin-right: 39px;
    margin-left: 21px;
  }

  .u-section-9 .u-social-icons-1 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 112px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 3px;
  }

  .u-section-9 .u-image-2 {
    margin-right: 59px;
    margin-left: 41px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-left: 83px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 0;
    margin-right: 39px;
    margin-left: 21px;
  }

  .u-section-9 .u-social-icons-2 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 112px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 3px;
  }

  .u-section-9 .u-image-3 {
    margin-right: 59px;
    margin-left: 41px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 6px;
    margin-left: 83px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 0;
    margin-right: 39px;
    margin-left: 21px;
  }

  .u-section-9 .u-social-icons-3 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 112px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 3px;
  }

  .u-section-9 .u-image-4 {
    margin-right: 59px;
    margin-left: 41px;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 6px;
    margin-left: 83px;
  }

  .u-section-9 .u-text-8 {
    margin-top: 0;
    margin-right: 39px;
    margin-left: 21px;
  }

  .u-section-9 .u-social-icons-4 {
    margin-top: 14px;
    margin-right: auto;
    margin-left: 112px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 116px;
}

.u-section-10 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  background-image: none;
  margin: 10px auto 10px 16px;
  padding: 0;
}

.u-section-10 .u-icon-1 {
  font-size: 2.5em;
}

@media (max-width: 1199px) {
  .u-section-10 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1rem;
    margin-top: 70px;
    margin-bottom: 16px;
  }

  .u-section-10 .u-icon-1 {
    font-size: 1.5626em;
    width: 25px;
    height: 34px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1401px;
}

.u-section-11 .u-list-1 {
  grid-template-rows: auto auto;
  width: 1106px;
  margin: 0 auto 46px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 1355px;
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 9px;
}

.u-section-11 .u-image-1 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-2 {
  background-size: auto;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 9px;
}

.u-section-11 .u-image-2 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-3 {
  background-size: auto;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 9px;
}

.u-section-11 .u-image-3 {
  height: 209px;
  object-position: 100% 50%;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-4 {
  background-size: auto;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px 9px;
}

.u-section-11 .u-image-4 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-5 {
  background-size: auto;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px 9px;
}

.u-section-11 .u-image-5 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-6 {
  background-size: auto;
}

.u-section-11 .u-container-layout-6 {
  padding: 30px 9px;
}

.u-section-11 .u-image-6 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-7 {
  background-size: auto;
}

.u-section-11 .u-container-layout-7 {
  padding: 30px 9px;
}

.u-section-11 .u-image-7 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-8 {
  background-size: auto;
}

.u-section-11 .u-container-layout-8 {
  padding: 30px 9px;
}

.u-section-11 .u-image-8 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

.u-section-11 .u-list-item-9 {
  background-size: auto;
}

.u-section-11 .u-container-layout-9 {
  padding: 30px 9px;
}

.u-section-11 .u-image-9 {
  height: 209px;
  width: 306px;
  margin: 68px 43px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-11 .u-list-1 {
    width: 940px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 14px) calc(33.3333% - 14px) calc(33.3333% - 14px);
    grid-gap: 21px 21px;
    min-height: 1152px;
    grid-auto-columns: calc(33.333333333333336% - 14px);
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1176px;
  }

  .u-section-11 .u-list-1 {
    width: 720px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 2206px;
    grid-auto-columns: calc(50% - 10.5px);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-list-1 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 3343px;
  }

  .u-section-11 .u-list-1 {
    width: 316px;
  }

  .u-section-11 .u-repeater-1 {
    grid-gap: 57px 57px;
    min-height: 3297px;
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-1 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-2 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-3 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-4 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-5 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-6 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-7 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-8 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }

  .u-section-11 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-image-9 {
    width: 293px;
    margin-top: 41px;
    margin-right: -10px;
    margin-left: -13px;
  }
}